Bug 246570 - sysutils/vchanger: Update to 1.0.3
Summary: sysutils/vchanger: Update to 1.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Tagato
URL:
Keywords: buildisok, needs-qa
Depends on:
Blocks:
 
Reported: 2020-05-19 12:03 UTC by ml
Modified: 2020-05-22 01:53 UTC (History)
1 user (show)

See Also:
ml: maintainer-feedback+


Attachments
SVN diff (759 bytes, patch)
2020-05-19 12:03 UTC, ml
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ml 2020-05-19 12:03:40 UTC
Created attachment 214638 [details]
SVN diff

This also should fix compilation on 13.
Comment 1 Automation User 2020-05-19 12:22:56 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/147526262
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2020-05-19 13:02:55 UTC
^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval

Attachment -> Details -> maintainer-approval [+]
Comment 3 commit-hook freebsd_committer 2020-05-21 12:30:41 UTC
A commit references this bug:

Author: tagattie
Date: Thu May 21 12:30:08 UTC 2020
New revision: 536128
URL: https://svnweb.freebsd.org/changeset/ports/536128

Log:
  Update to 1.0.3

  PR:		246570
  Submitted by:	ml@netfence.it (maintainer)
  Approved by:	mentors (implicit)
  Changelog:	https://sourceforge.net/p/vchanger/code/ci/Release-1.0.3/tree/ChangeLog

Changes:
  head/sysutils/vchanger/Makefile
  head/sysutils/vchanger/distinfo
Comment 4 Hiroki Tagato freebsd_committer 2020-05-21 12:31:12 UTC
Committed, thanks!